yum

  1. D

    When performing a system update I get errors

    Hi, When trying to do a System update I get error. I'm very new to this and not sure what to do. This is my system output: /etc/redhat-release:CentOS release 6.4 (Final) /usr/local/cpanel/version:11.56.0.24 /var/cpanel/envtype:virtuozzo CPANEL=release Server version: Apache/2.2.27 (Unix)...
  2. R

    Error on PostgreSql Install

    Hey Guys, on I try to execute /scripts/installpostgres, my server return an error: thread.error: can't start new thread Failed to locate postgresql user The PostgreSQL installation failed. Anyone have ideia to solve this? Thks in advance.
  3. T

    Provision EasyApache 4 error python

    Provision execute in easyapache 4 this is error: Provision process started. File "/usr/lib/python2.6/site-packages/yum/__init__.py", line 3524, in install mypkgs = self.pkgSack.returnPackages(patterns=pats, File "/usr/lib/python2.6/site-packages/yum/__init__.py", line 907, in <lambda>...
  4. cPLevey

    [KVM/XEN] HW_AES Detection Issues - (yum update - Illegal instruction)

    cPanel Support has received several inquiries over the past month regarding a particular issue. This issue occurs on CentOS 6.8 XEN servers when you perform a system update via 'yum update', or when you attempt a cURL request. These commands typically result in an 'Illegal instruction (core...
  5. N

    System Update

    When i go to Home »Software »System Update and I am getting error, not updated kernel version. System update process has started. ---> Package kernel.x86_64 0:2.6.32-642.1.1.el6 will be installed --> Finished Dependency Resolution --> Running transaction check ---> Package kernel.x86_64...
  6. A

    Found 4 pre-existing rpmdb problems

    Found 4 pre-existing rpmdb problem(s), 'yum check' output follows: Error: Package: alt-php52-snmp-5.2.17-81.el7.x86_64 (cloudlinux-x86_64-server-7) Requires: libnetsnmp.so.31()(64bit) Error: Package: alt-php51-snmp-5.1.6-54.el7.x86_64 (cloudlinux-x86_64-server-7)...
  7. P

    Operating System YUM Problem help ?

    I just got an VPS LINUX and installed Centos 7 64bit but when installing Cpanel on Root , and do the sh latest i get this error i tried to fix it by many ways and searched at forums but still doesnt works anybody knows how to fix this one ? Your operating system's RPM update method (yum) could...